<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <!--<add key="IP" value="http://192.168.20.225"/>
    <add key="Port" value="8082"/>
    <add key="Path" value="/upload-json-zip/upload"/>-->
    <add key="IP" value="http://60.205.177.43"/>
    <add key="Port" value="8080"/>
    <add key="Path" value="/revit-algorithm/upload-json-zip/upload"/>
  </appSettings>
</configuration>